.table {
    width: 100%;
    border-radius: 16px;
    overflow: hidden;

    th,
    td {
        padding: 10px 16px;
        text-align: left;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 20px;
        color: #202226;
    }

    thead {
        th {
            background: #F9E5D7;
            color: #8B5252;
            font-weight: 600;
        }
    }

    tbody {
        tr {
            &:nth-child(even) {
                td {
                    background: #F7F8FC;
                }
            }

            &.footer {
                td {
                    color: #FFFFFF !important;
                    background: #EA694D;
                }
            }
        }
    }
}